### Method

# Adw Leafletget_fold_threshold_policy

deprecated: 1.4

#### Declaration [src]

    AdwFoldThresholdPolicy
    adw_leaflet_get_fold_threshold_policy (
      AdwLeaflet* self
    )

#### Description [src]

Gets the fold threshold policy for `self`.

Deprecated since: 1.4

See the migration guide

Gets property | `Adw.Leaflet:fold-threshold-policy`

#### Return value

Type: `AdwFoldThresholdPolicy`

No description available.